{
  "ubuntu": "#!ipxe\ndhcp\n\nset base-url {{ .ImageURL }}\nset autoinstall {{ .ScriptURL }}\nset iso {{.ISO}}\n\nkernel ${base-url}/image/casper/vmlinuz\ninitrd ${base-url}/image/casper/initrd\nimgargs vmlinuz initrd=initrd url=${base-url}/${iso} autoinstall ds=nocloud-net;s=${autoinstall} cloud-config-url=/dev/null ip=dhcp fsck.mode=skip --\nboot",
  "centos": "#!ipxe\ndhcp\n\nset base-url {{ .ImageURL }} #请替换为镜像所在的HTTP文件服务器地址\nset ks-file {{ .ScriptURL }}  # 替换为你的 Kickstart 文件所在的 HTTP 服务器地址\n\nkernel ${base-url}/image/images/pxeboot/vmlinuz initrd=initrd.img inst.repo=${base-url}/image ip=dhcp  inst.ks=${ks-file}  # 指定 Kickstart 文件的位置和参数\ninitrd ${base-url}/image/images/pxeboot/initrd.img\nboot"
}
